@charset "utf-8";
/* CSS Document */

#main-content .card {min-height:100px !important;}
#main-content .card-text p {font-size:.7em !important;}
#search-limit {color:white !important;}
#search-limit span.text-muted {color:white !important; font-weight:bold;}

#search-sort {color:white !important;}
#search-sort span.text-muted {color:white !important; font-weight:bold;}

.rsbtn {clear:both;}
